/* div#container{
    width: 100%;
    height: 100vh;
    position: fixed;
    visibility:hidden;
    display:none;
    top: 0;
    left: 0;
    background-color: rgba(219, 206, 206, 0.5);
    z-index: -1;
} */

div#container {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1;
    /* Sit on top */
    padding-top: 100px;
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.1);
    /* Black w/ opacity */
}


/* .popup-body {
    position: relative;
    height: 160px;
    width: 410px;
    left: calc(100% - 60%);
    top: 25%;
    border: 1px solid #e6e6e6;
    border-radius: 20px;
    z-index: 3;
    background-color: white;
} */

.popup-body {
    position: fixed;
    height: 160px;
    max-width: calc(100% - 100px);
    /* width: 410px; */
    left: 50%;
    top: 50%;
    border: 1px solid #e6e6e6;
    border-radius: 20px;
    z-index: 3;
    background-color: white;
    transform: translate(-50%, -50%);
}

.popup-title-body {
    position: relative;
    width: 100%;
    height: 70%;
    border-bottom: 1px solid #c1c1c1;
    top: 5%;
    text-align: center;
    white-space: pre-wrap;
}

.popup-title {
    position: relative;
    top: 30%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #353535;
}

.button-body {
    position: relative;
    width: 100%;
    height: 25%;
    top: 5%;
}

.custom-button-body {
    display: block;
    height: 100%;
    float: left;
    text-align: center;
    position: relative;
    border-right: 1px solid black;
    cursor: pointer;
    white-space: pre-wrap;
}

.custom-button-body:last-child {
    border-right: none;
}

.custom-button {
    position: relative;
    top: 5px;
    color: rgb(83, 19, 121);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 20px;
}

.html-popup-body {
    position: relative;
    height: 70%;
    width: 90%;
    left: 3%;
    top: 5%;
    border: 1px solid #e6e6e6;
    z-index: 3;
    background-color: white;
    padding: 0px 20px;
    border-radius: 15px;
}

.img-popup-body {
    position: relative;
    height: 70%;
    width: 45%;
    left: 25%;
    top: 5%;
    border: 1px solid #e6e6e6;
    z-index: 3;
    background-color: white;
    padding: 0px 20px;
    border-radius: 15px;
}

.html-page-container {
    position: relative;
    height: 90%;
    width: 90%;
    left: 3%;
    top: 5%;
    z-index: 3;
    background-color: white;
    padding: 0px 20px;
    overflow: auto;
}

.img-container {
    height: 90%;
    width: 90%;
    left: 3%;
    top: 5%;
    z-index: 3;
    background-color: white;
    padding: 0px 20px;
}

.html-popup-close-button {
    float: right;
    font-weight: bold;
    font-size: 20px;
    color: #535151;
    cursor: pointer;
    font-size: 16px;
}

@media only screen and (max-width: 700px) {
    .html-popup-body {
        width: 75%;
        left: 7%;
    }
    .img-popup-body {
        width: 65%;
        left: 10%;
    }
}